Page MenuHomePhabricator

[Mobile] The designer images are too big on mobile.
Closed, ResolvedPublic

Description

Event Timeline

vshchepakina assigned this task to HuiZSF.
vshchepakina raised the priority of this task from to Normal.
vshchepakina updated the task description. (Show Details)
vshchepakina added a project: Shop-Theme.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 22 2015, 8:24 PM

Will add mobile layout for artist section to solve this problem

HuiZSF added a comment.EditedApr 23 2015, 5:02 AM

Will add above rule for artists pictures compatible with screen 768px - 970px and less than 768px width

Already updated layout code and fixed this problem. Thanks

@media (min-width:992px) {
    .col-md-4 {
        width: 33.3333%;
    }
}
@media (min-width: 768px) {
    .col-md-4 {
        width: 33.1%;
    }
}
@media (max-width: 767px) {
    .col-md-4 {
        width: 100%;
    }
}
HuiZSF closed this task as Resolved.Apr 25 2015, 9:54 PM
HuiZSF set Security to None.